SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000735: every 5 minutes one trouble mail arrives from endian 2.2b4 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000735Endian FirewallOther Servicespublic2008-04-27 22:092009-10-27 12:03
Reporterbodo olschewski 
Assigned ToAnonymous 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000735: every 5 minutes one trouble mail arrives from endian 2.2b4
DescriptionHello,

since around one hour after installing endian 2.2b4 the system starts sending error mails every 5 minutes:

Subject: fcron <root@rsgw.mydomain> [ -x /bin/run-parts ] && run-parts --report /etc/cron.cyclic

/etc/cron.cyclic/makegraphs:
cat: /etc/product: No such file or directory

To: root@rsgw.mydomain

---------------------------

sometimes also this mail arrives:

/etc/cron.hourly/blackholedns:
Traceback (most recent call last):
  File "/usr/local/bin/getblackholedns.py", line 192, in ?
    download_file_to(config_values['DNSMASQ_BLACKHOLE_URL'], LOCALBLACKLIST)
  File "/usr/lib/python2.4/site-packages/endiancore/utils/download_file.py", line 38, in download_file_to
  File "/usr/lib/python2.4/site-packages/endiancore/utils/download_file.py", line 31, in download_file
  File "/usr/lib/python2.4/urllib2.py", line 130, in urlopen
  File "/usr/lib/python2.4/urllib2.py", line 364, in open
  File "/usr/lib/python2.4/urllib2.py", line 471, in http_response
  File "/usr/lib/python2.4/urllib2.py", line 402, in error
  File "/usr/lib/python2.4/urllib2.py", line 337, in _call_chain
  File "/usr/lib/python2.4/urllib2.py", line 480, in http_error_default
urllib2.HTTPError: HTTP Error 404: Not Found
/etc/cron.hourly/freshclam:
/var/efw/clamav/enable_http
/var/efw/clamav/enable_pop
/var/efw/clamav/enable_smtpscan
ClamAV update process started at Sun Apr 27 23:01:07 2008
main.cvd is up to date (version: 46, sigs: 231834, f-level: 26, builder: sven)
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 0%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 1%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 2%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 3%]
Downloading daily.cvd [ 4%]
Down
 loading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 4%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 5%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 6%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 7%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloa
 ding daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 8%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 9%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 10%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 11%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloadin
 g daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 12%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 13%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 14%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 15%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading d
 aily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 16%]
Downloading daily.cvd [ 17%]
Downloading daily.cvd [ 17%]
Downloading daily.cvd [ 17%]
Downloading daily.cvd [ 17%]
Downloading daily.cvd [ 17%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 18%]
Downloading daily.cvd [ 19%]
Downloading daily.cvd [ 19%]
Downloading daily.cvd [ 19%]
Downloading daily.cvd [ 19%]
Downloading daily.cvd [ 19%]
Downloading daily.cvd [ 20%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 21%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading dail
 y.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 22%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 23%]
Downloading daily.cvd [ 24%]
Downloading daily.cvd [ 24%]
Downloading daily.cvd [ 24%]
Downloading daily.cvd [ 24%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 25%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 26%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.c
 vd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 27%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 28%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 29%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 30%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd
 [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 31%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 32%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 33%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 34%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 3
 5%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 35%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 36%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 37%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 38%]
Downloading daily.cvd [ 39%]
Downloading daily.cvd [ 39%]
Downloading daily.cvd [ 39%]
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 40%]
 
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 40%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 41%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 42%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 43%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 44%]
Downloading daily.cvd [ 45%]
Do
 wnloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 45%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 46%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 47%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 48%]
Downloading daily.cvd [ 49%]
Downloading daily.cvd [ 49%]
Downl
 oading daily.cvd [ 49%]
Downloading daily.cvd [ 49%]
Downloading daily.cvd [ 49%]
Downloading daily.cvd [ 49%]
Downloading daily.cvd [ 49%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 50%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 51%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 52%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Download
 ing daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 53%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 54%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 55%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 56%]
Downloading daily.cvd [ 57%]
Downloading daily.cvd [ 57%]
Downloading daily.cvd [ 57%]
Downloading daily.cvd [ 57%]
Downloading daily.cvd [ 57%]
Downloading
  daily.cvd [ 58%]
Downloading daily.cvd [ 58%]
Downloading daily.cvd [ 58%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 59%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 60%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 61%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading da
 ily.cvd [ 62%]
Downloading daily.cvd [ 62%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 63%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 64%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 65%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily.cvd [ 66%]
Downloading daily
 .cvd [ 66%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 67%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 68%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 69%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cvd [ 70%]
Downloading daily.cv
 d [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 71%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 72%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 73%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 74%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [
  75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 75%]
Downloading daily.cvd [ 76%]
Downloading daily.cvd [ 76%]
Downloading daily.cvd [ 76%]
Downloading daily.cvd [ 76%]
Downloading daily.cvd [ 76%]
Downloading daily.cvd [ 77%]
Downloading daily.cvd [ 77%]
Downloading daily.cvd [ 77%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 78%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 79%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80
 %]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 80%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 81%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 82%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 83%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
 Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 84%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 85%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 86%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 87%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Dow
 nloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 88%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 89%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 90%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 91%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downlo
 ading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 92%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 93%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 94%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 95%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 96%]
Downloading daily.cvd [ 97%]
Downloadi
 ng daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 97%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 98%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [ 99%]
Downloading daily.cvd [100%]
Downloading daily.cvd [100%]
daily.cvd updated (version: 6973, sigs: 40963, f-level: 26, builder: ccordes)
Database updated (272797 signatures) from db.local.clamav.net (IP: 193.27.50.222)
Clamd successfully notified about the update.
/etc/cron.hourly/satrain:
  PID TTY TIME CMD
 3115 ? 00:00:00 learnfromimap.p


To: root@rsgw.mydomain

Would be nice, when there would be a way to stop the 5-minutes-mails.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001099)
Anonymous (viewer)
2008-04-30 06:39

After installing all available rpm-fixes for 2.2b4 the system stops sending this mails.
(0001135)
Anonymous (viewer)
2008-05-08 23:46

What updates need to be applied to 2.2b4? I have the exact same issue. Every 5 minutes email sent from fcron.
(0001144)
peter-endian (administrator)
2008-05-09 17:08

edit /etc/crontab and set
MAILTO=
instead of
MAILTO=root

then call
/etc/init.d/fcron

that should solve the problem

- Issue History
Date Modified Username Field Change
2008-04-27 22:09 bodo olschewski New Issue
2008-04-30 06:39 Anonymous Status new => resolved
2008-04-30 06:39 Anonymous Resolution open => fixed
2008-04-30 06:39 Anonymous Assigned To => Anonymous
2008-04-30 06:39 Anonymous Note Added: 0001099
2008-05-08 23:46 Anonymous Status resolved => feedback
2008-05-08 23:46 Anonymous Resolution fixed => reopened
2008-05-08 23:46 Anonymous Note Added: 0001135
2008-05-09 17:08 peter-endian Note Added: 0001144
2008-05-09 17:09 peter-endian Status feedback => resolved
2008-05-09 17:09 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 17:09 peter-endian Resolution reopened => fixed
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker